Skip to Content
BusinessTagsBusiness Tags

Update a Tag Value

PATCH
/v0/business/{business_id}/tag-values/{tag_value_id}

Scopes: tag:update

Authorization

OAuth2ClientCredentialsBearer tag:update
headerAuthorizationBearer <token>

Scope: tag:update

Path Parameters

tag_value_id*Tag Value Id

The id of the tag value

Formattv_string
business_id*Business Id

The id of the business

Formatbiz_string

Request Body

application/json
  1. body
name?|

The new tag value name

disable?|

Whether to enable or disable the tag value

metadata?|

Updated metadata for the tag value

Response Body

Successful Response

application/json
  1. response
data*
Example Request
curl -X PATCH 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-values/tv_KtY7p9fsM4pB58SYNar7cu' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "data": {    "id": "tv_GA6EG2qFxA97NZHtxeLPUy",    "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu",    "name": "job-123",    "is_disabled": false,    "metadata": {}  }}